=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/eclipse-ee4j/el-ri/tags .*/([\d\.]+)-RELEASE.tar.gz
