## jakarta-el-api 5.0.1

=== debian/changelog ===
jakarta-el-api (5.0.1-1) unstable; urgency=medium

  * New upstream release
  * Updated the URL of the upstream repository
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Dec 2022 23:00:40 +0100
