=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  default-jdk,
  libmaven-bundle-plugin-java (>= 3.5.1),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jakarta-el-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/jakarta-el-api
-Homepage: https://github.com/eclipse-ee4j/el-ri
+Homepage: https://github.com/jakartaee/expression-language
 
 Package: libjakarta-el-api-java
 Architecture: all
