=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -Rf debian/libjakarta-el-api-java/usr/share/maven-repo/jakarta/el/el-parent
