=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/jakartaee/expression-language refs/tags/([\d\.]+)-RELEASE(?:-api)?
